Bug 167617 - HWCERT: LG XS3-E03SLPF [Goto Cert]
HWCERT: LG XS3-E03SLPF
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
http://
LG
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 07:33 EDT by Kshitija Paratwar
Modified: 2016-08-30 07:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 05:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 167617 None None None 2016-08-30 07:15 EDT

  None (edit)
Comment 3 Kshitija Paratwar 2005-09-06 07:45:43 EDT
VIDEO : Intel Corporation 82865G Integrated Graphics Controller

CPU : Intel(R) Pentium(R) 4 CPU 3.00GHz, Cache 1024MB, Speed : 3.00GHz

MEMORY : 256 MB RAM

AUDIO : Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller

NETWORK : Intel Corporation 82562EZ 10/100 Ethernet Controller

Hard Disk Drive : Maxtor 6E040L0

CD-ROM Drive : GCR-8523B

Floppy Disk Drive : Mitsumi D359M3D - 1.44MB floppy drive

Motherboard : 8I865GVMK
Comment 5 S. Lele 2005-09-15 05:53:27 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.